ISCSH#FEP - Feature #1216

goooooo0---000000
01/25/2021 09:23 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/25/2021
01/28/2021
100%
32.00 hours
0.00 hour

Description

History

#1 - 01/25/2021 09:23 AM - yuheng xu

- Status changed from New to In Progress

#2 - 01/27/2021 09:44 AM - yuheng xu
- % Done changed from 0 to 40

#3 - 01/29/2021 10:02 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 40 to 100
